Next: General Up: Message Dialog Previous: Message Dialog Contents

## Usage

A message box works by opening a window with an icon, a message, and up to three buttons. You can tell what button the user pressed by checking the return code of opie-sh. To make opie-sh display a message box, you can use the flag ``-m''. So, `opie-sh -m` will display a message box with an information icon and an ``Ok'' button.

Subsections

- General
- Buttons
- Icons